===== Параметры

{{#hasPathParams}}
{{^useTableTitles}}
====== Параметры путей
{{/useTableTitles}}

[cols="2,3,1,1,1"]
{{#useTableTitles}}
.Параметры путей
{{/useTableTitles}}
|===
|Название| Описание| Обязательность| Дефолтное значение| Шаблон

{{#pathParams}}
{{>param}}
{{/pathParams}}
|===
{{/hasPathParams}}

{{#hasBodyParam}}
{{^useTableTitles}}
====== Параметры тела запроса
{{/useTableTitles}}

[cols="2,3,1,1,1"]
{{#useTableTitles}}
.Параметры тела запроса
{{/useTableTitles}}
|===
|Название| Описание| Обязательность| Дефолтное значение| Шаблон

{{#bodyParams}}
{{>param}}
{{/bodyParams}}
|===
{{/hasBodyParam}}

{{#hasFormParams}}
{{^useTableTitles}}
====== Form Parameters
{{/useTableTitles}}

[cols="2,3,1,1,1"]
{{#useTableTitles}}
.Form Parameters
{{/useTableTitles}}
|===
|Название| Описание| Обязательность| Дефолтное значение| Шаблон

{{#formParams}}
{{>param}}
{{/formParams}}
|===
{{/hasFormParams}}

{{#hasHeaderParams}}
{{^useTableTitles}}
====== Параметры заголовков
{{/useTableTitles}}

[cols="2,3,1,1,1"]
{{#useTableTitles}}
.Параметры заголовков
{{/useTableTitles}}
|===
|Название| Описание| Обязательность| Дефолтное значение| Шаблон

{{#headerParams}}
{{>param}}
{{/headerParams}}
|===
{{/hasHeaderParams}}

{{#hasQueryParams}}
{{^useTableTitles}}
====== Параметры строки запроса
{{/useTableTitles}}

[cols="2,3,1,1,1"]
{{#useTableTitles}}
.Параметры строки запроса
{{/useTableTitles}}
|===
|Название| Описание| Обязательность| Дефолтное значение| Шаблон

{{#queryParams}}
{{>param}}
{{/queryParams}}
|===
{{/hasQueryParams}}